package com.huiju.welcome.config;


import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;

@Data
@ConfigurationProperties(prefix = "tencent")
public class TencentProperties {
    String secretId;
    String secretKey;
    Iai iai;

    @Data
    public static class Iai {
        String region;
        String group;
    }
}
